@charset "UTF-8";
.link-container-01 {text-align:center!important;padding:50px 40px 40px;width:100%!important;font-size:16px!important;line-height:3!important;clear:both!important;box-sizing:border-box!important;}
.link-container-01 a {display:inline-block;color:#333;font-weight:bold;text-decoration:none;margin:0 15px;}
#lp-form {width: 100%;}
#lp-form table {width: 100%;}
#lp-form input:not(#submit) {border: 1px solid #cccccc;}
#lp-form .input_box_tel1_ec {min-width: 5.6em;}
#lp-form .input_box_tel2_ec {min-width: 6.6em;}
#lp-form .input_box_tel3_ec {min-width: 6.6em;}
@media only screen and (min-width: 641px) {
  #lp-form table tr th {width: 20em;}
}
@media screen and (max-width: 640px) {
  .link-container-01 {padding: 30px 20px;}
  .link-container-01 a {display: block;}
}
